body {
    font-style: normal;
    font-weight: 400;
    color: #232323;
    background: url(../body-bg.png) no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
	
	transition:background-image 0.8s ease;
}

.topheader{background:#474bc3;display:flex;align-items:center;}
.topheader a{margin-bottom:0px;}
.topheader a:hover{color:#CCC}

.message{background:#aaacf2;padding-top:.125rem}
.message span{font-size:1rem}

footer{background:#474bc3;color:#FFF;padding:1rem 0px 1px 0px;}